*
{
	margin: 0;
	padding: 0;
}

html,
body,
address,
blockquote,
div,
dl,
form,
h1,
h2,
h3,
h4,
h5,
h6,
ol,
p,
pre,
table,
ul,
dd,
dt,
li,
tbody, td, tfoot, th, thead, tr, button, del, ins, map, object, a, abbr, acronym, b, bdo, big, br, cite, code, dfn, em, i, img, kbd, q, samp, small, span, strong, sub, sup, tt, var, legend, fieldset, p 
{
	border: medium none;
	margin: 0;
	padding: 0;
}
a, input, select, textarea 
{
	margin: 0;
	outline: medium none;
	padding: 0;
}
html {}

h1, h2, h3, h4, h5, h6
{
	
}
img, fieldset 
{
	border: 0 none;
}
a
{
	border: medium none;
	outline: medium none;
}
input[type="search"] {}

img 
{
	border: medium none;
	height: auto;
	max-width: 100%;
	outline: medium none;
	vertical-align: middle;
}
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section
{
	display: block;
	margin: 0;
	padding: 0;
}
div, h1, h2, h3, h4, span, p, input, form, img, hr, img, a
{
	border: medium none;
	margin: 0;
	padding: 0;
}
a:hover
{
	text-decoration: none;
}
.clear
{
	clear: both;
}
ul::after
{
	clear: both;
	content: "";
	display: block;
}
ul
{
	list-style: outside none none;
}
body
{
	margin:0;
	padding:0;
	overflow-x:hidden;
	background:url(../images/background-full.jpg) top center no-repeat;
	background-size:cover;
	font-family: 'Roboto Slab', serif;
}
.container
{
	max-width:1530px;
}
.weekly-torah-sec
{
	padding:50px 0 30px;
	margin:0;
}
.torah-txt
{
	transform: rotate(-4deg);
	margin-left:80px;
}
.torah-txt p
{
	color:#fff;
	font-size:20px;
	font-weight:500;
	line-height:normal;
	margin:0;
	padding:0;
	letter-spacing:0.5px;
}
.weekly-torah-img
{
    background: #fff;
    padding: 15px 5px;
	margin:30px 0;
	transform: rotate(-4deg);
}
.weekly-torah-img ul
{
	list-style:none;
}
.weekly-torah-img ul li
{
    float: left;
    width: 32.33%;
    margin: 0 0.5%;
    border: 3px solid #16174a;
}
.weekly-torah-img ul li img
{
	width:100%;
	height:400px;
	object-fit:cover;
}
.sinai-txt
{
	text-align:right;
	transform: rotate(-4deg);
	margin-right:80px;
}
.sinai-txt p
{
	color:#fff;
	font-size:20px;
	font-weight:500;
	line-height:normal;
	margin:0;
	padding:0;
	letter-spacing:0.5px;
}

.cordially-sec
{
	padding:0 0 150px 0;
	margin:0;
}
.cordially-main
{
	padding:50px 30px;
	background:#16174a;
	border:16px solid #23baed;
}
.cordially-txt h4
{
	color:#fff;
	font-size:40px;
	font-weight:500;
	text-align:center;
	margin:0;
	letter-spacing:0.5px;
	padding:0;
}
.cordially-txt span
{
	color:#fff;
	font-size:36px;
	font-weight:300;
	text-align:center;
	margin:0;
	letter-spacing:0.5px;
	display:block;
	padding:0;
}
.cordially-txt h1
{
	color:#cb983f;
	font-size:76px;
	font-weight:800;
	margin:20px 0;
	letter-spacing:1px;
	padding:0;
	text-align:center;
	text-transform:uppercase;
}
.cordially-txt h3
{
	color:#fff;
	font-size:50px;
	font-weight:500;
	text-align:center;
	margin:0;
	letter-spacing:0.5px;
	padding:0;
}
.cordially-txt h5
{
	color:#fff;
	font-size:34px;
	font-weight:400;
	text-align:center;
	margin:0;
	letter-spacing:0.5px;
	display:block;
	padding:0;
}
.sumptuous-txt
{
	margin:30px 0;
}
.sumptuous-txt h3
{
	color:#cb983f;
	font-size:44px;
	font-weight:500;
	text-align:center;
	margin:0;
	letter-spacing:0.5px;
	padding:0;
}
.sumptuous-txt h4
{
	color:#fff;
	font-size:46px;
	font-weight:600;
	text-align:center;
	margin:0;
	letter-spacing:0.5px;
	padding:0;
}
.sumptuous-txt p
{
	color:#fff;
	font-size:44px;
	font-weight:400;
	text-align:center;
	margin:0;
	letter-spacing:0.5px;
	padding:0;
}
.reception-txt
{
	background:#cb983f;
	padding:30px 0;
}
.reception-txt span
{
	color:#fff;
	font-size:36px;
	font-weight:300;
	text-align:center;
	margin:0;
	letter-spacing:0.5px;
	display:block;
	padding:0;
}
.reception-txt h2
{
	color:#fff;
	font-size:54px;
	font-weight:800;
	margin:0;
	letter-spacing:1px;
	padding:0;
	text-align:center;
	text-transform:uppercase;
}
.committee-txt
{
	margin:30px 0 0;
	padding:0;
}
.committee-txt h4
{
	color:#cb983f;
	font-size:36px;
	font-weight:500;
	font-style:italic;
	text-align:center;
	margin:0 0 15px 0;
	letter-spacing:0.5px;
	padding:0;
}
.committee-txt ul
{
	list-style:none;
	text-align:center;
	padding:0 130px;
}
.committee-txt ul li
{
	color:#fff;
	font-size:32px;
	font-weight:700;
	text-align:center;
	text-transform:uppercase;
	padding:0 30px 0 0;
	display:inline-block;
	letter-spacing:0.5px;
	margin:0 10px 0 0;
	position:relative;
}
.committee-txt ul li:after
{
	position:absolute;
	top:18px;
	right:0;
	width:14px;
	height:14px;
	background:#fff;
	border-radius:100%;
	content:"";
}
.committee-txt ul li:last-child:after
{
	display:none;
}